POST Delete Receipt
Introduction
Delete a receipt by its receipt ID. This operation permanently removes the receipt record from the system. Use with caution as this action cannot be undone.
API Request
POST /receipt/{receiptId}/delete
Request Parameters
| Name | Location | Type | Required | Description |
|---|---|---|---|---|
| receiptId | path | string | Yes | Receipt ID |
| X-Tenant-ID | header | string | No | none |
| X-Yard-ID | header | string | No | none |
| Item-Time-Zone | header | string | No | none |
| Authorization | header | string | No | none |
Response Example
200 Response
{
"code": 0,
"msg": "",
"success": false,
"data": null
}Response
| Status Code | Definition | Description | Data Model |
|---|---|---|---|
| 200 | OK (opens in a new tab) | none | RVoid (opens in a new tab) |